Issue 109373 - Re-saving an ods document with auto-style ending at row 65536 causes hang
Summary: Re-saving an ods document with auto-style ending at row 65536 causes hang
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: save-export (show other issues)
Version: DEV300m71
Hardware: Unknown All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL: https://bugzilla.novell.com/show_bug....
Keywords:
Depends on:
Blocks: 109369
  Show dependency tree
 
Reported: 2010-02-17 15:55 UTC by kyoshida
Modified: 2017-05-20 10:20 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description kyoshida 2010-02-17 15:55:18 UTC
Opening and re-saving an ods document that has the old row limit of 65536 causes
an infinite loop when Calc's row limit is extended to 1 million rows.
Comment 1 kyoshida 2010-02-17 15:56:14 UTC
on-going in koheirowlimitperf cws.
Comment 3 kyoshida 2010-02-18 01:52:10 UTC
re-assigning to oc for qa verification.
Comment 4 oc 2010-06-10 13:33:08 UTC
verified in internal build cws_koheirowlimitperf